<?php
 

session_start();

if (isset($_POST['login_user'])) {
$uuu="u0z3r@2m1m";
$ppp="p@a@33v04ds334v34h";
$user=$_POST['username'];
$pass=$_POST['password'];

if($uuu==$user && $ppp==$ppp){
$_SESSION['username'] = "logid";
}else{echo"نام کاربری و رمز عبور اشتباه است..لطفا ثبت نام کنید";}

}

$tttt=$_SESSION['username'];



if($tttt!="logid"){


echo"برای دانلود آهنگ مورد نظرتون لطفا ابتدا ثبت نام کنید سپس وارد شوید";
echo "<br>";
 
?>
<a href="https://naghmeh-sara.ir/ثبت-نام">برای ثبت نام اینجا کلیک کنید</a>
<?php
 
echo "<br>";echo "<br>";echo "<br>";

?>
<form method="post" >


<div class="input-group">

<label>user</label>

<input type="text" name="username" >
</div>

<div class="input-group">

<label>pass</label>

<input type="password" name="password">
</div>
	<div class="input-group">
<button type="submit" class="btn" name="login_user">login</button>

</div>
  </form>
<?php
 
} else{



















$fullurl = "https://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
echo $fullurl ;
echo "<br>";echo "<br>";
echo "--------------------------------------------";echo "<br>";
$substrings = explode('/', $fullurl);
$result = count($substrings );

$dom="$substrings[0]//$substrings[2]/";
 
?>
<a href="<?php echo $dom ; ?>">Home</a>
<?php
 
echo "<br>";

$dom1=$dom;
$ii=$result-2;
for($i=3 ; $i < $ii  ; $i++ ){
$dom1="$dom1$substrings[$i]/";
}


?>
<a href="<?php echo $dom1 ; ?>">Back</a>
<?php
 


$directory = "C:\inetpub\wwwroot";
for($i=3 ; $i <= $ii  ; $i++ ){
$directory= "$directory/$substrings[$i]";
}
echo "<br>";
echo "<br>";
echo "-----------------------------------------";echo "<br>";
$files = scandir($directory);
foreach( $files as $name ){
if($name=="."  || $name==".."  || $name=="index.php" ){continue; }
 
?>
<a href="<?php echo $fullurl ; ?><?php echo $name; ?>"><?php echo $name; ?></a>
<?php
 

echo "<br>"; 

}
}
echo "<br>";echo "<br>";echo "<br>";echo "<br>";echo "<br>";echo "<br>";

?>






